{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105",
  "scrapedAt": "2025-12-17T09:26:38.896Z",
  "page": 1105,
  "count": 10,
  "items": [
    {
      "date": "3 ม.ค. 2562",
      "no": "ปท 0023.5/ว16",
      "title": "แจ้งซ้อมความเข้าใจในการจำหน่ายพัสดุด้วยวิธีการโอนตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 ข้อ 215(3) (ประกาศมาแล้ว 2539 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20190103104735130.pdf&filepath=dispatch_upload/backend/core_dispatch_183348_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20190103104735130.pdf&filepath=dispatch_upload/backend/core_dispatch_183348_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "3 ม.ค. 2562",
      "no": "ปท 0023.3/ว20",
      "title": "ขอความร่วมมือสำรวจการจัดตั้งชุมชนภายในเขตเทศบาล (ประกาศมาแล้ว 2539 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสำรวจการจัดตั้งชุมชนภายในเขตเทศบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_183346_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสำรวจการจัดตั้งชุมชนภายในเขตเทศบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_183346_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "3 ม.ค. 2562",
      "no": "ปท 0023.3/ว16",
      "title": "การยกเลิกสำเนาเอกสาร (สำเนาทะเบียนบ้านและสำเนาบัตรประจำตัวประชาชน) (ประกาศมาแล้ว 2539 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การยกเลิกสำเนาเอกสาร.pdf&filepath=dispatch_upload/backend/core_dispatch_183345_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การยกเลิกสำเนาเอกสาร.pdf&filepath=dispatch_upload/backend/core_dispatch_183345_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "2 ม.ค. 2562",
      "no": "ปท 0023.5/ว13",
      "title": "กำหนดกรณีการจัดซื้อจัดจ้างพัสดุโดยวิธีเฉพาะเจาะจง (ฉบับที่2) พ.ศ.2561 (ประกาศมาแล้ว 2540 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว13.pdf&filepath=dispatch_upload/backend/core_dispatch_183323_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว13.pdf&filepath=dispatch_upload/backend/core_dispatch_183323_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "2 ม.ค. 2562",
      "no": "ปท 0023.3/ว12",
      "title": "การจัดตั้งสถานศึกษาขั้นพื้นฐาน (โรงเรียน) ในสังกัด อปท. เพื่อรองรับการจัดการศึกษาระดับก่อนประถมศึกษา (อนุบาล) (ประกาศมาแล้ว 2540 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งสถานศึกาาขั้นพื้นฐาน (โรงเรียน) ในสังกัด อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_183302_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งสถานศึกาาขั้นพื้นฐาน (โรงเรียน) ในสังกัด อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_183302_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "2 ม.ค. 2562",
      "no": "ปท 0023.3/ว6",
      "title": "การทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ประจำปีการศึกาา 2561 (ประกาศมาแล้ว 2540 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ประจำปีการศึกษา 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_183288_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การทดสอบทางการศึกษาระดับชาติขั้นพื้นฐาน (O-NET) ประจำปีการศึกษา 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_183288_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "2 ม.ค. 2562",
      "no": "ปท 0023.3/ว3",
      "title": "การส่งข้อมูลผลการเรียนเฉลี่ยสะสมตลอดหลักสูตรมัธยมศึกษาตอนปลายหรือเทียบเท่า (GPAX) เพื่อประกอบการคัดเลือกกลางบุคคลเข้าศึกษาในสถาบันอุดมศึกษา (Thai University Central Admission System : TCAS) ประจำปีการศึกษา 2562 (ประกาศมาแล้ว 2540 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การส่งข้อมูลผลการเรียนเฉลี่ยสะสมตลอดหลักสูตร มัธยมศึกษาตอนปลายฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_183282_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การส่งข้อมูลผลการเรียนเฉลี่ยสะสมตลอดหลักสูตร มัธยมศึกษาตอนปลายฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_183282_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "2 ม.ค. 2562",
      "no": "ปท 0023.3/ว2",
      "title": "การแจ้งกำชับแนวทางการป้องกันเด็กจมน้ำในเด็กปฐมวัย (ประกาศมาแล้ว 2540 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแจ้งกำชับแนวทางการป้องกันเด็กจมน้ำในเด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_183278_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแจ้งกำชับแนวทางการป้องกันเด็กจมน้ำในเด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_183278_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "2 ม.ค. 2562",
      "no": "ปท 0023.3/ว1",
      "title": "การเตรียมความพร้อมรับเด็กอายุ 3 ปีบริบูรณ์ เข้าสู่สถานศึกษาสังกัด อปท. (ศูนย์พัฒนาเด็กเล็ก/โรงเรียน) ภายใต้นโยบายกระทรวงศึกษาธิการ (ประกาศมาแล้ว 2540 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมรับเด็กอายุ  3 ปีฯ เข้าสู่สถานศึกษา อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_183277_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมรับเด็กอายุ  3 ปีฯ เข้าสู่สถานศึกษา อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_183277_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    },
    {
      "date": "2 ม.ค. 2562",
      "no": "ปท 0023.3/ว11",
      "title": "ซักซ้อมแนวทางการดำเนินงานตามแผนปฏิบัติการ 60 วัน \"แยกก่อนทิ้ง\" เพื่อขับเคลื่อนการจัดการขยะมูลฝอย ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2540 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทาง แยกก่อนทิ้ง.pdf&filepath=dispatch_upload/backend/core_dispatch_183274_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทาง แยกก่อนทิ้ง.pdf&filepath=dispatch_upload/backend/core_dispatch_183274_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1105,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1105"
    }
  ]
}